ISCS#FEP - Bug #273

QT-1ISCS1000000000008
09/18/2019 10:51 AM - yufeng wu

Status: Closed
Priority: High
Assignee: xiangyang li
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/18/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/17/2019 04:59 PM - xiangyang li

- Target version set to 3.0

#2 - 12/17/2019 05:02 PM - xiangyang li

- Assignee set to xiangyang li

00#135

#3 - 12/17/2019 05:25 PM - xiangyang li
- Status changed from New to Closed

- % Done changed from 0 to 100
